import { jsx as _jsx, jsxs as _jsxs } from "react/jsx-runtime";
import { ChooseTemplate } from './ChooseTemplate';
import { GetStarted } from './GetStartedStrip';
export const WriteInReact = () => {
    return (_jsxs("div", { children: [_jsx("h1", { className: "text-5xl lg:text-[5em] text-center fontbrand font-black leading-none ", style: {
                    textShadow: '0 5px 30px var(--background)',
                }, children: "Make videos programmatically." }), _jsxs("p", { style: {
                    textShadow: '0 5px 30px var(--background)',
                }, className: "font-medium text-center text-lg", children: ["Create real MP4 videos with React. ", _jsx("br", {}), "Parametrize content, render server-side and build applications."] }), _jsx("br", {}), _jsx("div", { children: _jsx(GetStarted, {}) }), _jsx("br", {}), _jsx("br", {}), _jsx(ChooseTemplate, {})] }));
};
